Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Dec 2019 11:18:47 -0500

Chat transcript

	

	AJ Tue, 12/03/19 09:44:27 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	MANO SMRITI TRIPATHI 09:44:27 pm
	
		Hello
	
		I have just Piad my invoice : 38057
	
		Paypal transaction Id : Transaction ID: 13V09611HJ466944R
	
		can u please acknowledge the same.

	AJ 09:45:08 pm
	
		May I get your server ID, please?

	MANO SMRITI TRIPATHI 09:45:22 pm
	
		my account email is : [email-masked]

	AJ 09:45:51 pm
	
		Thank you, but would you happen too have your server ID as well, please?

	MANO SMRITI TRIPATHI 09:46:23 pm
	
		server77.zesrverz.com
	
		the IP is:
	
		208.76.249.186

	AJ 09:46:54 pm
	
		I see. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.

	MANO SMRITI TRIPATHI 09:47:08 pm
	
		actually i pay via paypal.. each month.
	
		and i jts sent the payment manually.
	
		so..i just wanted the invoice to marked a s paid.
	
		the server is running fine.

	AJ 09:47:51 pm
	
		As noted, I've escalated this to our Support team
	
		In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.

	MANO SMRITI TRIPATHI 09:47:59 pm
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/c38f7fd43cc39b7b2ea01574bc56c85c/Screenshot_2019-12-03%20Transaction%20details%20-%20PayPal.png
	
		ok thanx

	System 09:48:12 pm
	
		You archived the chat

	3m 45s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com